body{font:12px/1.75 'ËÎÌå', Arial, Helvetica, sans-serif; background:url(/ndjy/images/bg-body.png) repeat-x #f6eed9;}
a{color:#333333;}
a:hover{color:#cc3300; text-decoration:none;}
.center-wrapper{width:1002px; margin:0 auto;}
.tofu h2{float:left; display:inline;}
.tofu .tofu-head{text-align:right;}
.tofu h3{text-align:center;}
.tofu .latest-new p{text-indent:2em;}
/*------header---------------*/
#top{height:101px;}
#top .fr{margin:12px 6px 0 0;}
#top p,#top p a{color:#cc3300; text-align:right;}
#logo{margin:24px 0 0 44px; float:left;}
#search{width:295px; height:28px; background:url(/ndjy/images/bg-sprite.gif) no-repeat -24px 0; margin-top:10px;}
#search-input{width:206px; border:0 none; background:none; height:28px; line-height:28px; padding:0 10px; color:#999999;
vertical-align:middle;}
#search-sub{width:69px; height:28px; border:0 none; background:none; text-indent:-200px; overflow:hidden; cursor:pointer; line-height:100px; vertical-align:middle;}
#nav{height:35px; line-height:35px; font-size:14px; font-weight:bold;}
#nav li{float:left; padding:0 13px 0 14px; background:url(/ndjy/images/bg-sprite.gif) no-repeat 0 -124px;}
#nav li.first{background:none; padding-left:10px;}
#nav a{color:#ffffff; font-weight:bold; font-family:'Î¢ÈíÑÅºÚ'; display:block; padding:0 10px;}
#nav a:hover{background:url(/ndjy/images/bg-nav-hover.gif) repeat-x;}
#header .bg-white{background-color:#ffffff; padding:0 6px; margin-top:13px;}
#banner{width:990px; height:147px; background-color:#ffffff; overflow:hidden; position:relative;}
#banner ul{width:3960px; height:147px; position:relative;}
#banner li{float:left;}
#date{height:32px; line-height:32px; background:url(/ndjy/images/bg-date.gif) repeat-x; margin-top:10px; padding:0 15px; padding-bottom:10px;}
#date span{float:left; padding-left:20px; background:url(/ndjy/images/bg-sprite.gif) no-repeat -324px 6px;}
#weather{float:right; margin-top:8px;}
/*--------main1-----------*/
#main .bg-white{padding:0 6px; background-color:#ffffff;}
.main-left{float:left; width:730px;}
.main-side{float:right; width:250px;}
.multi-news{float:left; width:302px;}
.tofu-tab1{float:right; width:420px;}
#flash{height:223px; width:302px; background-color:#cccccc;}
.video-news{background-color:#f8f5e8; margin-top:10px;}
.video-news .tofu-head{height:32px; line-height:32px; background:url(/ndjy/images/bg-sprite.gif) no-repeat -18px -35px;}
.video-news h2{font-weight:bold; font-size:14px; padding-left:25px;}
.video-news .more,.tofu-tab1 .more,.xxgk-tab .more,.jcjy-mod .more,#wsbs .tr a,.side-mod1 .tr a{margin-right:12px; color:#cc3300;}
.video-news .more:hover,.tofu-tab1 .more:hover,.xxgk-tab .more:hover,.jcjy-mod .more:hover,#wsbs .tr a:hover,.side-mod1 .tr a:hover{color:#39f;}
.video-news .tofu-body{padding:10px 0 4px 20px;}
.video-news li{padding-left:25px; background:url(/ndjy/images/bg-sprite.gif) no-repeat -323px -99px; line-height:24px;}
.tofu-tab1 .tofu-head{height:28px; line-height:24px; background:url(/ndjy/images/ba-tab1-head.gif) no-repeat -107px bottom;}
.tofu-tab1 h2{height:28px; background:url(/ndjy/images/ba-tab1-head.gif) no-repeat -107px 100%;}
.tofu-tab1 h2 a{padding:0 5px; border-right:1px solid #cc3300; color:#cc3300;}
.tofu-tab1 h2.cur{background-position:-1px 100%; transition:background-position linear .2s;}
.tofu-tab1 h2.cur a{border-right:none; font-size:14px; font-weight:bold;}
.J-tab1 .tofu-body{display:none;}
.J-tab1 .tofu-body.cur{display:block;}
.tofu-tab1 h3{margin:14px 0; font-size:14px; font-weight:bold; color:#ee4201;}
.tofu-tab1 .detail{text-align:right; margin:15px 0;}
.tofu-tab1 .detail a{color:#ffffff; display:inline-block; padding:3px 10px; background-color:#ff6600; border-radius:3px; line-height:1em; margin-right:10px;}
.tofu-tab1 .detail a:hover{background-color:#39f;}
.tofu-tab1 .latest-new{border-bottom:1px dotted #cccccc;}
.tofu-tab1 ul{margin-top:10px;}
.tofu-tab1 li{padding-left:15px; background:url(/ndjy/images/bg-sprite.gif) no-repeat -332px -59px; line-height:2;}
.side-mod1 .tofu-head{height:29px; background:url(/ndjy/images/bg-side-mod1.gif) repeat-x 0 bottom;}
.side-mod1 h2{height:26px; line-height:26px; text-align:center; margin:0 15px;}
.side-mod1 h2 a{color:#cc3300;}
.side-mod1 h2.cur{background:url(/ndjy/images/bg-sprite.gif) no-repeat -233px -70px; width:87px; margin:0;}
.side-mod1 h2.cur a{font-weight:bold; color:#ffffff;}
.side-mod1 .tofu-body{border:1px solid #eee3bf; padding:6px 10px; background:url(/ndjy/images/bg-side-mod1-body.gif) repeat-x;}
.side-mod1 li,.xxgk-tab li,.jcjy-mod li{padding-left:15px; background:url(/ndjy/images/bg-sprite.gif) no-repeat -333px -130px; margin:2px 0;}
.side-mod2{margin-top:10px;}
.side-mod2 .tofu-head{height:28px; background:url(/ndjy/images/bg-side-mod2.gif) repeat-x;}
.side-mod2 h2{line-height:28px; color:#ffffff; font-size:14px; font-weight:bold; padding-left:40px;}
.side-mod2 .tofu-body{border:1px solid #eee3bf; padding:7px 10px 6px 10px; background-color:#f8f6f6; text-align:justify;}
.side-mod2 .tofu-body a,.xxgk-list a{display:inline-block; width:76px; padding-left:30px;}
#jgsz h2{background:url(/ndjy/images/icon-sprite.png) no-repeat -246px -82px;}
#gzcy h2{background:url(/ndjy/images/icon-sprite.png) no-repeat -371px -82px;}
#gzcy .tofu-body a,.xxgk-list a{height:28px; border:1px solid #eae1b2; line-height:28px; background:url(/ndjy/images/bg-sprite.gif) no-repeat -85px -70px; margin-bottom:8px;}
#jgsz .tofu-body a{line-height:40px; background:url(/ndjy/images/icon-sprite.png) no-repeat -262px 5px;}
#jgsz .tofu-body a.jgsz2{background-position:-373px 8px;}
#jgsz .tofu-body a.jgsz3{background-position:-262px -32px;}
#jgsz .tofu-body a.jgsz4{background-position:-371px -32px;}
.quick{letter-spacing:-1px;}
.quick a{display:inline-block; padding-top:35px; background:url(/ndjy/images/icon-sprite.png) no-repeat; width:72px; text-align:center; margin-top:5px; color:#cc3300; letter-spacing:0;}
.quick a:hover{color:#3399ff;}
.quick a.quick1{background-position:18px 2px;}
.quick a.quick2{background-position:-60px 2px;}
.quick a.quick3{background-position:-138px 2px;}
.quick a.quick4{background-position:18px -59px;}
.quick a.quick5{background-position:-60px -57px;}
.quick a.quick6{background-position:-138px -58px;}
.quick a.quick7{background-position:18px -120px;}
.quick a.quick8{background-position:-60px -119px;}
.quick a.quick9{background-position:-138px -119px;}
.quick a.quick11{background-position:18px -178px;}
.quick a.quick12{background-position:-60px -178px;}
.quick a.quick13{background-position:-138px -178px;}
.quick a.quick14{background-position:18px -240px;}
.quick a.quick15{background-position:-60px -240px;}
.quick a.quick16{background-position:-138px -240px;}
.quick a.quick17{background-position:18px -303px;}
.quick a.quick18{background-position:-60px -303px;}
.quick a.quick19{background-position:-138px -303px;}
.pt10{padding-top:10px;}
.xxgk-head{height:34px; line-height:34px; background:url(/ndjy/images/bg-xxgk-head.gif) repeat-x; margin-top:10px;}
.xxgk-head h2{color:#fff; font-size:14px; padding-left:40px; background:url(/ndjy/images/icon-sprite.png) no-repeat 11px -370px; font-weight:bold;}
.xxgk-body{border:1px solid #e64f00; padding:18px 12px; height:212px; overflow:hidden;}
.xxgk-list{float:left; width:277px; text-align:justify;}
.xxgk-list a{width:103px; margin-bottom:12px;}
.xxgk-list a.ysqgk{padding-left:0; border:none; width:auto; height:auto; margin-top:8px; margin-bottom:0;}
.xxgk-list a.ysqgk img{width:277px;}
.xxgk-tab{float:right; width:415px;}
.xxgk-tab .tofu-body{margin-top:7px;}
.xxgk-tab .tofu-head{height:28px; line-height:28px; background:url(/ndjy/images/bg-xxgktab-head.png) no-repeat;}
.xxgk-tab .tofu-head h2 a,.jcjy-mod .tofu-head h2 a{padding:0 10px; border-right:1px solid #c30; color:#c30;}
.xxgk-tab .tofu-head h2.cur{font-weight:bold; margin-left:-1px; background:url(/ndjy/images/bg-sprite.gif) no-repeat -228px -105px; padding-left:20px;}
.jcjy-mod{width:324px; float:left; margin-right:9px; display:inline;}
.jcjy-mod.last{margin-right:0;}
.jcjy-mod .tofu-head{height:28px; line-height:28px; background:url(/ndjy/images/bg-jcjy-mod-head.gif) repeat-x 0 0; border:1px solid #f5cd85;}
.jcjy-mod .tofu-body{border:1px solid #f5cd85; padding:5px; border-top:none;}
.jcjy-mod .tofu-head h2.cur{background:url(/ndjy/images/bg-sprite.gif) no-repeat -138px -104px; font-weight:bold; margin-left:-1px;}
.xxgk-tab .tofu-head h2.cur a,.jcjy-mod .tofu-head h2.cur a{border:none;}
.jcjy-mod .tofu-head h2 a{display:inline-block; margin:8px 0; width:82px; line-height:1em; text-align:center; padding:0;}
.jcjy-mod .subTab .tofu-head{height:auto; float:left; width:72px; background:none; border:none; text-align:center;}
.jcjy-mod .subTab .tofu-body{float:right; width:232px; padding:0; border:none;}
.subTab h3{background-color:#f5f0d4; width:67px; margin-top:7px; height:23px; line-height:23px;}
.subTab h3.cur{background:url(/ndjy/images/bg-sprite.gif) no-repeat -149px -140px; padding-right:5px;}
.subTab h3 a{display:block; color:#c30;}
.subTab h3.cur{font-weight:bold;}
.jcjy-mod li{line-height:1.95em;}
#wsbs h2,#xxfc h2,#yqlj h2,#qxxw h2{height:34px; line-height:34px; margin-top:10px; font-size:14px; color:#ffffff; text-indent:40px; background:url(/ndjy/images/bg-wsbs.gif) no-repeat 0 0 #e7f4f9; font-weight:bold;}
#xxfc h2{background:url(/ndjy/images/bg-xxfc.gif) no-repeat 0 0 #fff7ee;}
#xxfc .more{float:right; color:#cc3300; line-height:34px; margin-right:12px; display:inline; *margin-top:10px; background:none;}
#xxfc .more:hover{color:#39f;}
#yqlj h2,#qxxw h2{background:url(/ndjy/images/bg-yqlj.gif) no-repeat 0 0 #fff7ee;}
.simple-box{padding:10px 0 10px 22px;}
#wsbs .simple-box{border:1px solid #0b8ec1; background:url(/ndjy/images/net-bg.jpg) no-repeat 0 -10px; position:relative;}
#xxfc .simple-box{border:1px solid #ffac56; overflow:hidden; width:966px;}
#yqlj .simple-box,#qxxw .simple-box{border:1px solid #ffac56;}
#wsbs dt{width:98px; height:30px; line-height:30px; background:url(/ndjy/images/bg-sprite.gif) no-repeat -221px -140px; font-weight:bold; color:#fff; text-align:center; margin-bottom:5px;}
#wsbs dd{padding-left:20px; background:url(/ndjy/images/bg-sprite.gif) no-repeat -331px -167px; line-height:2em;}
#wsbs .second{padding-left:42px;}
#wsbs .simple-box .pa{right:40px; top:20px;}
#xxfc li{float:left; width:140px; margin-right:22px; text-align:center;}
#xxfc li a{color:#c30; line-height:2.5em;}
#xxfc li a:hover{color:#39f;}
#yqlj .simple-box{text-align:justify;}
#yqlj a{display:inline-block; width:168px; padding-left:20px; margin-bottom:8px; background:url(/ndjy/images/bg-sprite.gif) no-repeat 1px -170px;}
#yqlj select{margin-right:22px; margin-top:20px; width:200px}
#footer{padding:10px 6px;; background:#fff; text-align:center; color:#666;position:relative;}
.footer-bar{height:34px; line-height:34px; background:url(/ndjy/images/bg-xxgk-head.gif) repeat-x 0 0; color:#fff; margin-bottom:10px;}
.footer-bar a{color:#fff;}
.footer-bar a:hover{color:#000;}
#qxxw .clearfix{border:1px solid #ffac56; padding-bottom:20px;}
#qxxw dl{float:left; display:inline;width:470px;margin-left:20px;margin-top:20px;border:1px solid #F5CD85; padding-bottom:5px;}
#qxxw dl dt{font-weight:bold; padding:0 10px; border-bottom:1px solid #F5CD85; margin-bottom:5px;background:#FFF8f2; color:#c30; line-height:30px;}
#qxxw dl dd{padding:0 5px;}
#qxxw dl dd span{ float:right; color:#666;}
#qxxw dl dt a{ color:#c30;}
#qxxw dl dt .more{float:right;font-weight:normal;}
/*-------------main2-------------*/
/*--------------------------------*/
/*--------------footer-----------------------*/
/*----------------list-------------------*/
